.pagination {
	color: #46282B;
	font-size: 11px;
	padding: 5px 100px 4px 100px;
	text-decoration: none;
	text-align: right;
	margin-top: -100px;
}

.pagination a, .pagination a:visited, .pagination a:active {
	background-color: #46282B;
	color: #ffffff;
	border: #46282B 1px solid;
	padding: 4px;
	margin: 2px;
	text-decoration: none;
}

.pagination a:hover {
	background-color: #46282B;
	color: #ffffff;
	border: #46282B 1px solid;
	font-weight: bold;
	text-decoration: none;
	padding: 4px;
	margin: 2px;
}

.pagination strong {
	background-color: #808080;
	color: #000000;
	border-color: #414141;
	border: #414141 1px solid;
	text-decoration: none;
	padding: 4px;
	margin: 2px;
}